Please upgrade here. These earlier versions are no longer being updated and have security issues.

Warning: Your server configuration does not support fast data loading.

I'm trying to import a phpBB forum over to Vanilla and ran into this error - could someone tell me what exactly is mis-configured?

Comments

  • Did you find the answer to this. I get the same error message, and wondered if it's it something to do with the vps. who do you host with?
Sign In or Register to comment.